SBTOOL(8)

NAME
sbtool - manipulate sb files

SYNOPSIS
sbtool [-?, - -help] [-b, - -binary] [-d, - -debug] [-k, - -key file] [-q, - -quiet] [-V, - -verbose] [-v, - -version] [-x, - -extract -value] [-z, - -zero-key] sb-file

DESCRIPTION
The sbtool program is used to manipulate sb boot files for Freescale i.MX23 and i.MX28 application processors.

SEE ALSO
elftosb(8), sbkeygen(8)
Freescale Application Note AN4555

COPYRIGHT
Copyright (c) 2004-2010 Freescale Semiconductor, Inc.

BUGS
The sbtool program is poorly documented.